Subject: TranAlta Confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Jun 1999 10:39:00 -0700 (PDT)

The Confirmations have been adjusted based on your comments and reviewed by 
Sara Shackleton in Legal. Please give them a second look and offer your 
approval. I will then affix the Lavaroto stamp and fax them to the CP.

I found out that the trades are entered here into a segment of TAGG that can 
let us assign deal numbers and track the trade without being valued.

I will follow-up with you later regarding logistics and procedures. Thanks 
for your assistance and patience.

Dale